## python-merge3 0.0.4

=== debian/changelog ===
python-merge3 (0.0.4-2) unstable; urgency=medium

  * Bump debhelper-compat to 13.
  * Add signing key.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Feb 2021 01:04:53 +0000

python-merge3 (0.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #955998)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 05 Apr 2020 20:58:32 +0000
