## python-merge3 0.0.8

=== debian/changelog ===
python-merge3 (0.0.8-1) unstable; urgency=medium

  * New upstream version.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Mar 2021 13:38:42 +0000

python-merge3 (0.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Mar 2021 00:50:47 +0000
