=== debian/control ===
Source: python-merge3
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Vcs-Git: https://salsa.debian.org/python-team/packages/merge3.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/merge3
Homepage: https://github.com/breezy-team/merge3
Rules-Requires-Root: no

Package: python3-merge3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python implementation of three-way merge
 A Python implementation of 3-way merge of texts.
 .
 Given BASE, OTHER, THIS, tries to produce a combined text
 incorporating the changes from both BASE->OTHER and BASE->THIS.
 All three will typically be sequences of lines.
