=== debian/tests/control ===
Test-Command: python3 -m unittest merge3.test_merge3
Restrictions: allow-stderr
Depends: @
